 <div class="wrapper">
    <form class="form-signin">       
      <h2 class="form-signin-heading">Mentor On Demand</h2>
      <input type="text" class="form-control" name="username" placeholder="User Name" required="" autofocus="" [(ngModel)]="user.userName" />
      <input type="password" class="form-control" name="password" placeholder="Password" required="" [(ngModel)]="user.password"/>      
      <!--<label class="checkbox">
        <input type="checkbox" value="remember-me" id="rememberMe" name="rememberMe"> Remember me
      </label>-->
      <button class="btn btn-lg btn-primary btn-block" type="button" (click)="login(user);">Login</button>   
    </form>
  </div>